.service__container {
	width: 1200px;
	margin: 0 auto;
	padding: 60px 0;
}

.service h1 {
	font-size: 72px;
	font-weight: 400;
	color: #fff;
	line-height: 1;
	padding: 0;
	padding-bottom: 50px;
	margin: 0;
}

.service p {
	color: #fff;
	font-size: 20px;
	margin-bottom: 40px;
}

.service__services {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.service__services p {
	width: 45%;
}


@media (max-width: 1024px) {
	.service__container {
		width: 100%;
		padding: 40px 40px;
	}
	
	.service h1 {
		font-size: 52px;
		padding-bottom: 25px;
	}
	
	.service p {
		font-size: 16px;
		margin-bottom: 16px;
	}
}

@media (max-width: 767px) {
	.service__container {
		padding: 30px 20px;
	}
	
	.service__services p {
		width: 100%;
	}
}